currLabel: 'Pagrindinis puslapis'
customIcon: null
enabled: true
handle: dashboard
icon: gauge
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Dashboard
prevLevel: 1
prevParent: null
prevUrl: dashboard
sortOrder: 0
type: craft
url: dashboard
